<?php 
	
	/*	
	*	GridValley Services Projects
	*	---------------------------------------------------------------------
	*	This file contains services single Projects page
	*	---------------------------------------------------------------------
	*/

get_header(); ?>
	<?php while ( have_posts() ){
		the_post(); 
		global $post;
		
		$project_gallery = get_field('project_gallery',$post->ID);
		$project_name = get_field('project_name',$post->ID);
		$project_duration = get_field('project_duration',$post->ID);
		$project_status = get_field('project_status',$post->ID);
		$project_client = get_field('project_client',$post->ID);
		
		$project_terms = get_the_terms( $post->ID, 'projects_category' );
		
		if(isset($project_gallery) && $project_gallery <> ''){ ?>
			<!-- GALLERY SECTION START -->
			<div class="section-full p-t80">
				<div class="container">
					<div class="section-content"> 
						<div class="owl-carousel project-detail-slider owl-btn-vertical-center mfp-gallery">
							<?php
							foreach($project_gallery as $gallery){ ?>
								<div class="item">
									<div class="project-img-effect-1">
										<img src="<?php echo esc_url($gallery); ?>" alt="<?php echo esc_attr__('img','gridvalley-core'); ?>" />
									</div>
								</div>	
								<?php
							} ?>
						</div>
					</div>
				</div>
			</div>
			<!-- GALLERY SECTION END -->	
			<?php
		} ?>
		
		
		<div class="section-full p-t40 p-b50">
			<div class="container">
				<div class="row d-flex justify-content-center flex-wrap"> 
					 <div class="col-lg-4 col-md-12 m-b30">
						<div class="project-detail-left bg-gray p-a30">
							<?php 
							if(isset($project_name) && $project_name <> ''){ ?>
								<div class="wt-icon-box-wraper left  m-b15 p-b15 bdr-1 bdr-bottom bdr-gray">
									<div class="icon-sm m-b15">
										<span class="icon-cell  site-text-primary"><i class="fa fa-tachometer"></i></span>
									</div>
									<div class="icon-content">
										<h4 class="wt-tilte m-b5"><?php echo esc_attr__('Project','gridvalley-core'); ?></h4>
										<p><?php echo esc_attr($project_name); ?></p>
									</div>
								</div>
								<?php
							}							
							if(isset($project_terms) && $project_terms <> ''){ ?>
								<div class="wt-icon-box-wraper left m-b15 p-b15 bdr-1 bdr-bottom bdr-gray">
									<div class="icon-sm m-b15">
										<span class="icon-cell  site-text-primary"><i class="fa fa-list-alt"></i></span>
									</div>
									<div class="icon-content">
										<h4 class="wt-tilte m-b5"><?php echo esc_attr__('Categories','gridvalley-core'); ?></h4>
										<p>
											<?php
											foreach($project_terms as $project_term){
												echo $project_term->name .'<span>,</span> ';
											} ?>
										</p>
									</div>
								</div>	
								<?php
							} ?>
							<?php 
							if(isset($project_duration) && $project_duration <> ''){ ?>   
								<div class="wt-icon-box-wraper left  m-b15 p-b15 bdr-1 bdr-bottom bdr-gray">
									<div class="icon-sm m-b15">
										<span class="icon-cell  site-text-primary"><i class="fa fa-calendar"></i></span>
									</div>
									<div class="icon-content">
										<h4 class="wt-tilte m-b5"><?php echo esc_attr__('Time','gridvalley-core'); ?></h4>
										<p><?php echo esc_attr($project_duration); ?></p>
									</div>
								</div>
								<?php
							}	
							
							if(isset($project_status) && $project_status <> ''){ ?>
								<div class="wt-icon-box-wraper left m-b15 p-b15 bdr-1 bdr-bottom bdr-gray">
									<div class="icon-sm m-b15">
										<span class="icon-cell  site-text-primary"><i class="fa fa-tags"></i></span>
									</div>
									<div class="icon-content">
										<h4 class="wt-tilte m-b5"><?php echo esc_attr__('Status','gridvalley-core'); ?></h4>
										<p><?php echo esc_attr($project_status); ?></p>
									</div>
								</div>
								<?php 
							}
							if(isset($project_client) && $project_client <> ''){ ?>
								<div class="wt-icon-box-wraper left">
									<div class="icon-sm m-b15">
										<span class="icon-cell  site-text-primary"><i class="fa fa-user"></i></span>
									</div>
									<div class="icon-content">
										<h4 class="wt-tilte m-b5"><?php echo esc_attr__('Client','gridvalley-core'); ?></h4>
										<p><?php echo esc_attr($project_client); ?> </p>
									</div>
								</div>
								<?php
							} ?>
						</div>                         	
					</div>
					<div class="col-lg-8 col-md-12 m-b30">
						<div class="project-detail-right">
							<h2 class="m-t0"><?php echo esc_attr__('Description','gridvalley-core'); ?></h2>
							<?php the_content(); ?>
						</div> 
					</div>
				</div>    
			</div>
		</div>
		<?php
	} ?>
<?php get_footer(); ?>