<?php
/**
 * The template for displaying the footer
 *
 * Contains the opening of the #site-footer div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package WordPress
 * @subpackage Industroz
 * @since 1.0.0
 */
	if( is_404() ){
		
	}else{ ?>
		</div>
			<?php 
			global $industroz_allowed_html;
			if(class_exists('ACF')){
				$select_footer_style = get_field('select_footer_style','option');
				$copyright_text = get_field('copyright_text','option');
				$newsletter_title = get_field('newsletter_title','option');
				$newsletter_description = get_field('newsletter_description','option');
			}
			if(isset($select_footer_style) && $select_footer_style == 'footer-1'){ ?>
				<footer class="site-footer footer-large footer-dark text-white theme-footer footer-style1">
					<!-- FOOTER BLOCKES START -->  
					<div class="footer-top bg-no-repeat bg-bottom-right">
						<div class="container">
							<div class="row">
								<?php
								if( is_active_sidebar( 'sidebar-footer2' )){ ?>
									<div class="col-lg-5 col-md-12 col-sm-12"> 
										<?php dynamic_sidebar('Footer2'); ?>                              
									</div> 
									<?php
								} ?>
								<?php
								if( is_active_sidebar( 'sidebar-footer3' ) || is_active_sidebar( 'sidebar-footer4' )) { ?>
									<div class="col-lg-7 col-md-12 col-sm-12">
										<div class="row footer-h-right">
											<?php
											if( is_active_sidebar( 'sidebar-footer3' )) { ?>
												<div class="col-lg-5 col-md-4">
													<?php dynamic_sidebar('Footer3'); ?>
												</div>
												<?php
											}
											if( is_active_sidebar( 'sidebar-footer4' )) { ?>
												<div class="col-lg-7 col-md-8">
													<?php dynamic_sidebar('Footer4'); ?>
												</div> 
												<?php
											} ?>
										
										</div>
										
										<div class="widget widget_newsletter">
											<h3 class="widget-title"><?php echo esc_attr($newsletter_title); ?></h3>
											<p><?php echo esc_attr($newsletter_description); ?></p>
											<div class="newsletter-input">
												<form class="form-inline">
													<div class="input-group">
														<input id="email" type="text" class="form-control" name="email" placeholder="<?php echo esc_attr__('Enter your email','industroz'); ?>">
														<div class="input-group-append">
														<button type="submit" class="subscribe input-group-text nl-search-btn text-black site-bg-primary title-style-2"><?php echo esc_attr__('Subscribe','industroz'); ?></button>
														</div>
													</div>
													<div class="status"><?php echo esc_attr__('loading...','industroz'); ?></div>
												</form>
											</div>
										</div>
									</div> 
									<?php
								} ?>
							</div>
						</div>
					</div>
					<!-- FOOTER COPYRIGHT -->
					
					<div class="footer-bottom">
						<div class="container">
							<div class="wt-footer-bot-left d-flex justify-content-between">
								<span class="copyrights-text"><?php echo wp_kses($copyright_text,$industroz_allowed_html); ?></span>
								<?php
								// navigation
								if( has_nav_menu('footer_menu') ){
									$args = array(
										'menu'=>'',
										'menu_class'=> 'copyrights-nav',
										'menu_id'=> '',
										'container'=> 'ul',
										'container_class'=> '',
										'container_id'=> '',
										'fallback_cb'=> '',
										'before'=> '',
										'after'=> '',
										'link_before'=> '',
										'link_after'=> '',
										'echo'=> 'true',
										'depth'=> '0',
										'theme_location'=>'footer_menu', 
										'items_wrap'=>'<ul id="%1$s" class="%2$s">%3$s</ul>', 	
										'item_spacing'=>'preserve'	 
									);
									wp_nav_menu( $args);
								} ?>
							</div>
						</div>   
					</div> 
				</footer>
				<?php
			}else if(isset($select_footer_style) && $select_footer_style == 'footer-2'){ ?>
				<!-- FOOTER START -->
				<footer class="site-footer footer-large footer-dark text-white footer-style3" >
					<!-- FOOTER BLOCKES START -->  
					<div class="footer-top">
						<div class="container">
							<div class="row">
								<?php
								if( is_active_sidebar( 'sidebar-footer' )){ ?>
									<?php dynamic_sidebar('Footer'); ?>                              
									<?php
								} ?>
							</div> 
						</div>
					</div>
					<!-- FOOTER COPYRIGHT -->
					
					<div class="footer-bottom">
						<div class="container">
							<div class="wt-footer-bot-left d-flex justify-content-between">
								<span class="copyrights-text"><?php echo wp_kses($copyright_text,$industroz_allowed_html); ?></span>
								<?php
								// navigation
								if( has_nav_menu('footer_menu') ){
									$args = array(
										'menu'=>'',
										'menu_class'=> 'copyrights-nav',
										'menu_id'=> '',
										'container'=> 'ul',
										'container_class'=> '',
										'container_id'=> '',
										'fallback_cb'=> '',
										'before'=> '',
										'after'=> '',
										'link_before'=> '',
										'link_after'=> '',
										'echo'=> 'true',
										'depth'=> '0',
										'theme_location'=>'footer_menu', 
										'items_wrap'=>'<ul id="%1$s" class="%2$s">%3$s</ul>', 	
										'item_spacing'=>'preserve'	 
									);
									wp_nav_menu( $args);
								} ?>   
							</div>
						</div>   
					</div>  
				</footer>
				<!-- FOOTER END -->
				<?php
			}else{ ?>
				<footer class="site-footer footer-large footer-dark text-white footer-style1 default-footer">

					<?php  get_template_part( 'template-parts/footer-widgets'); ?>
					<!-- FOOTER COPYRIGHT -->
					
					<div class="footer-bottom">
						<div class="container">
							<div class="wt-footer-bot-left d-flex justify-content-between">
								<span class="copyrights-text"><?php echo esc_attr__('Copyright © 2020','industroz');?> <span class=""><?php echo esc_attr__('GridValley','industroz');?></span></span>
							</div>
						</div>   
					</div>
				</footer>
				<?php
			}
			
			
			if(class_exists('ACF')){
				$request_form = get_field('request_form','option');
				$request_form_background_image_ = get_field('request_form_background_image_','option');
				$request_form_person_image = get_field('request_form_person_image','option');
				$request_form_shortcode_contact_form_7 = get_field('request_form_shortcode_contact_form_7','option');
				$request_form_info_title = get_field('request_form_info_title','option');
				$request_form_contact_info = get_field('request_form_contact_info','option');
				
				if($request_form == 'enable'){ ?>
					<!-- Get In Touch -->                            
					<div class="contact-slide-hide bg-cover bg-no-repeat" style="background-image:url(<?php echo esc_url($request_form_background_image_); ?>)"> 
						<div class="contact-nav">
							 <a href="javascript:void(0)" class="contact_close">&times;</a>
							 <div class="contact-nav-form">
								<div class="contact-nav-info bg-white p-a30 bg-center bg-no-repeat" style="background-image:url(<?php echo esc_url(get_template_directory_uri()); ?>/assets/images/bg-map2.png);">
									<div class="row">
										<div class="col-lg-4 col-md-4">
											<div class="contact-nav-media-section">
												<div class="contact-nav-media">
													<img src="<?php echo esc_url($request_form_person_image); ?>" alt="<?php echo esc_attr__('img','industroz'); ?>">
												</div>
											</div>
										</div>
										<div class="col-lg-8 col-md-8">
											<?php echo do_shortcode($request_form_shortcode_contact_form_7); ?>
											<div class="contact-nav-inner text-black">
												<!-- TITLE START -->
												<h2 class="m-b30"><?php echo esc_attr($request_form_info_title); ?></h2>
												<!-- TITLE END -->
													<div class="row">
														<?php 
														foreach($request_form_contact_info as $info){ ?>
															<div class="col-lg-4 col-md-12">
																<div class="wt-icon-box-wraper left icon-shake-outer">
																	<div class="icon-content">
																		<h4 class="m-t0"><?php echo esc_attr($info['title']); ?></h4>
																		<?php echo wp_kses($info['description'],$industroz_allowed_html); ?>
																	</div>
																</div>
															</div>
															<?php
														} ?>
												  </div>
											</div>
										</div>
									</div>
								</div>
							 </div>
						</div> 
					</div>
					<?php
				} 
			} ?>
		</div>
		<?php
	} ?>
	<?php wp_footer(); ?>
	</body>
</html>