<?php if ( ! defined( 'ABSPATH' ) ) { die( 'Direct access forbidden.' ); }
/**
 * @var string $before_title
 * @var string $after_title
 * @var string $before_widget
 * @var string $after_widget
 */
	global $industroz_allowed_html;
	// Opening of widget
	echo wp_kses($before_widget,$industroz_allowed_html);
	
	// Open of title tag
	$facebook_social = get_field('facebook_social', 'option');
	$google_social = get_field('google_social', 'option');
	$linkedin_social = get_field('linkedin_social', 'option');
	$twitter_social = get_field('twitter_social', 'option');
	$instagram_social = get_field('instagram_social', 'option');
	$youtube_social = get_field('youtube_social', 'option');
	
	?>
	
	<?php
	
	if($style == 'style1'){
		if( !empty($title) ){
			echo wp_kses($args['before_title'], $industroz_allowed_html) . esc_attr($title) . $args['after_title']; 
		}
		?>
		
		<!--// TextWidget //-->
		
		<div class="footer-h-left"> 
			<div class="widget">
				<div class="logo-footer clearfix">
					<a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_url($logo_url);?>" alt="<?php echo esc_attr__('img','gridvalley-core');?>"></a>
				</div>
				<p><?php echo esc_attr($description); ?></p>
			 </div>
			<div class="widget recent-posts-entry">
			   <ul class="widget_address"> 
					<li><i class="fa fa-map-marker"></i><?php echo esc_attr($widget_address);?></li>
					<li><i class="fa fa-envelope"></i><?php echo esc_attr($widget_email);?></li>
					<li> <i class="fa fa-phone"></i><?php echo esc_attr($widget_phone);?> </li>
				</ul>  
			</div>
			<ul class="social-icons  wt-social-links footer-social-icon">
				<?php
				if($google_social <> ''){ ?>
					<li><a href="<?php echo esc_url($google_social); ?>" class="fa fa-google"></a></li>
					<?php
				}
				
				if($linkedin_social <> ''){ ?>
					<li><a href="<?php echo esc_url($linkedin_social); ?>" class="fa fa-linkedin"></a></li>
					<?php
				}
				if($twitter_social <> ''){ ?>
					<li><a href="<?php echo esc_url($twitter_social); ?>" class="fa fa-twitter"></a></li>
					<?php
				}
				if($facebook_social <> ''){ ?>
					<li><a href="<?php echo esc_url($facebook_social); ?>" class="fa fa-facebook"></a></li>
					<?php
				}
				if($youtube_social <> ''){ ?>
					<li><a href="<?php echo esc_url($youtube_social); ?>" class="fa fa-youtube"></a></li>
					<?php
				}if($instagram_social <> ''){ ?>
					<li><a href="<?php echo esc_url($instagram_social); ?>" class="fa fa-instagram"></a></li>
					<?php
				}?>
			</ul> 
		</div>
		<!--// TextWidget //-->
		<?php
	}else{ ?>
		
		<div class="widget">
			<div class="logo-footer clearfix">
				<a href="<?php echo esc_url(home_url('/')); ?>"><img src="<?php echo esc_url($logo_url);?>" alt="<?php echo esc_attr__('img','gridvalley-core');?>"></a>
			</div>
			<p><?php echo esc_attr($description); ?></p>
		</div>
		<div class="widget recent-posts-entry">
		   <ul class="widget_address"> 
				<li><i class="fa fa-map-marker"></i><?php echo esc_attr($widget_address);?></li>
				<li><i class="fa fa-envelope"></i><?php echo esc_attr($widget_email);?></li>
				<li> <i class="fa fa-phone"></i><?php echo esc_attr($widget_phone);?> </li>
			</ul>  
		</div>
		<?php
	}
	
	echo wp_kses($after_widget,$industroz_allowed_html);